@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0; text-decoration:none;}
html p{font-family:"Helvetica Neue",Helvetica,Arial,STHeiti,"Microsoft JhengHei",微軟正黑體,sans-serif;
text-align: justify; text-justify: inter-ideograph; -ms-text-justify: inter-ideograph; /IE9/ -moz-text-align-last:justify; /Firefox/ -webkit-text-align-last:justify; /Chrome/ } div.justify:after { content: ”; display: inline-block; width: 100%;
}
body p{font-size: 14px;color: #633319;}
#entire_column_4_3 a p:link{color: #633319;}
#entire_column_4_3 a p:hover{color: #e98b33;}
#entire_column_4_3 a p:visited:{color: #ffffff;} 
#entire_column_4_3 a p:active:{color: #ffffff;}
#url a:link{color: #e98b33;}
#url a:hover{color: #e98b33;}
#url a:visited:{color: #ffffff;} 
#url a:active:{color: #ffffff;}

.url_download a p:link{color: #633319;}
.url_download a p:hover{color: #e98b33;}
.url_download a p:visited:{color: #ffffff;} 
.url_download a p:active:{color: #ffffff;}
/*================================================================================================================*/
.table_space{width: 24.93%;height:22px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}
@media screen and (max-width: 1406px)
{.table_space{width: 24.9%;height:22px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}}

@media screen and (max-width: 1110px)
{.table_space{width: 24.88%;height:22px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}}

@media screen and (max-width: 1058px)
{.table_space{width: 24.87%;height:22px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}}

@media screen and (max-width: 1002px)
{.table_space{width: 24.86%;height:22px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}}
/*================================================================================================================*/
.table_object{width: 100%;min-height: 0px; float: left;}
.table_space_box{width: 100%;margin-left:0%; float: left;}
.table_space p{font-size: 14px; text-align: center;}
/*================================================================================================================*/
#entire_column{width: 99.93%;min-height: 0px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}
#entire_column_5_1 p{font-size: 14px;}
#entire_column_5_2 p{font-size: 14px;}
#color_the_entire_column{width: 99.93%;min-height: 0px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;
background-color: #cccccc; float: left;}
#color_the_entire_column_quarter{width: 24.93%;min-height: 0px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;
background-color: #cccccc; float: left;}
#entire_column_5_1_sp{width: 12%;min-height: 0px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}
#entire_column_5_1_sp p{color: #e98b33;}
#entire_column_5_2{width: 12%;min-height: 60px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}
#entire_column_5_1_s{width: 21.5%;min-height: 0px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}
#entire_column_5_1_s p{color: #e98b33;}
#entire_column_5_1{width: 21.5%;min-height: 60px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}
#entire_column_5_1 p{font-size: 8px;margin-top: 2px;}
#entire_column_4_3_s{width: 74.9%;min-height: 0px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}
#entire_column_4_3{width: 74.9%;min-height: 0px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}
#entire_column_3_2{width: 49.9%;min-height: 0px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}
#p_line{width: 100%;height: 1px;margin-top: 20px;margin-bottom: 10px;background-color: #cccccc; float: left}
/*================================================================================================================*/
.table_line{width: 100%;height: 1px;margin-top: 10px; margin-bottom: 0px; background-color: #cccccc;float: left;opacity: 0;}
.url_download{width: 50%;min-height: 0px;float: left;}
.url_download p{text-align: center;}
/*================================================================================================================*/
.statement_box{width: 100%;min-height: 30px;margin-top: 10px;background-color: #e98b33;float: left;}
.statement_box p{color: #FFFFFF;font-size: 14px;margin-top: 5px; text-align: center;}

/*================================================================================================================*/